/* h2 start */
.subtitle-2{
	font-size: 43px;
	line-height: 57px;
	margin-bottom: 10px;
	display: block;
	color: #15242C;
	font-weight: 700;
	font-family: 'Oxygen', sans-serif;
}

@media(max-width:1366px){
	.subtitle-2{
		font-size: 3.15vw;
		line-height: 4.2vw;
	}
}

@media(max-width:860px){
	.subtitle-2{
		font-size: 27px;
		line-height: 37px;
	}
}

/* h3 start */
.subtitle-3{
	font-size: 32px;
	line-height: 44px;
	margin-bottom: 30px;
	color: #292929;
	font-family: 'Oxygen', sans-serif;
}

@media(max-width:1366px){
	.subtitle-3{
		font-size: 2.35vw;
		line-height: 3.5vw;
	}
}

@media(max-width:980px){
	.subtitle-3{
		font-size: 23px;
		line-height: 31px;
	}
}

/* h4 start */
.subtitle-4,
.quote{
	font-size: 24px;
	line-height: 31px;
}

@media(max-width:1366px){
	.subtitle-4,
	.quote{
		font-size: 1.76vw;
		line-height: 2.3vw;
	}
}

@media(max-width:1100px){
	.subtitle-4,
	.quote{
		font-size: 19px;
		line-height: 27px;
	}
}

.quote {
	text-decoration: none;
	font-weight: 400;
	font-style: italic;
	display: block;
	color: #15242C;
	border-left: 4px solid #0577B7;
	padding-left: 30px;
}

.button-1{
	color: #15242C;
	text-decoration: none;
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	cursor: pointer;
	display: block;
	position: relative;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	display: inline-block;
	padding: 21px 76px 21px 30px !important;
	background: #F3F3F4;
	border-bottom: 2px solid #15242C;
	transition: color 0.5s ease;
}

#content a.button-1:hover{
	color: #FFF !important;
	transition: color 0.5s ease;
}

#content .blog.equipe .button-1:hover{
	color: #15242C !important;
}

.photo-right{
	float: right;
	margin: 5px 0 25px 30px;
}


@media(max-width:700px){
	.photo-right{
		float: none;
		margin: 0 auto 25px;
		display: block;
	}
}

.link{
	word-break: break-all;
}

.blue{
	color: #0577B7;
}

.avis-rouge {
display: inline-block;
color: red;
}

.avis-vert {
display: inline-block;
color: green;
}

.avis-vert::before, .avis-rouge::before {
	content: "\f111";
	display: inline-block;
	font-family: "Font Awesome 5 Pro";
	padding: 0 5px 0 0;
}

.avis-vert::before {
	color: green;
}

.avis-rouge::before {
	color: red;
	font-weight: 900;
}


/*.underline--magical {
  background-image: linear-gradient(120deg, #7AC143 0%, #7AC143 100%);
  background-repeat: no-repeat;
  background-size: 100% 2px;
  background-position: 0 100%;
  transition: background-size 0.8s ease-in-out;
  color: #15242C;
  text-decoration: none;
  font-weight: 700;
  word-break: break-all;
  display: inline;
  padding-bottom: 4px;
}

.underline--magical:hover{
background-size: 0% 2px;
background-position: 100% 100%;
}*/

.boutonBleu,
#content a.boutonBleu{
	color: #FFF !important;
	text-decoration: none;
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	cursor: pointer;
	display: block;
	position: relative;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	display: inline-block;
	padding: 21px 76px 21px 30px !important;
	background: #0577B7;
	border-bottom: 2px solid #15242C;
	transition: background 0.4s ease;
	margin: 20px 0 0 0;
}

.boutonVert,
#content a.boutonVert{
	color: #FFF !important;
	text-decoration: none;
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	cursor: pointer;
	display: block;
	position: relative;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	display: inline-block;
	padding: 21px 76px 21px 30px !important;
	background: #7AC143;
	border-bottom: 2px solid #15242C;
	transition: background 0.4s ease;
	margin: 20px 0 0 0;
}

.boutonBleu:hover,
#content a.boutonBleu:hover,
.boutonVert:hover,
#content a.boutonVert:hover{
	background: transparent;
	transition: background 0.4s ease;
}

.document,
#content a.document{
	color: #15242C;
	text-decoration: none;
	font-size: 16px;
	line-height: 19px;
	font-weight: 600;
	cursor: pointer;
	display: block;
	position: relative;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
	display: block;
	padding: 21px 76px 21px 30px;
	background: #F3F3F4;
	border-bottom: 2px solid #15242C;
}

.document:hover,
#content .document:hover{
	color: #FFF !important;
	background-color: transparent;
	text-shadow: none;
}

.document::before,
#content a.document::before{
	display: block;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 0px;
	width: 100%;
	z-index: -1;
	content: '';
	color: #000 !important;
	background: #15242C;
	transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.document:hover::before,
#content a.document:hover::before{
	bottom: -1px;
	top: auto;
	height: 100%;
}

.document::after,
#content a.document::after{
	content: "\f15c";
	display: block;
	font-family: "Font Awesome 5 Pro";
	font-size: 18px;
	font-weight: 500;
	color: #7AC143;
	position: absolute;
	right: 0;
	text-align: center;
	top: 2px;
	padding: 20px 0;
	width: 76px;
}

.link-no-styles {
background: none !important;
border: 0px none !important;
padding: 0px !important;
margin: 0px !important;
}
